.hover-underline {
  position: relative;
  display: inline-block;
  text-decoration: none; /* 元の下線を消す */
  color: #000; /* 好きな色 */
}

.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 0;
  height: 2px;
  background-color: #ff0000; /* 線の色 */
  transition: width 0.3s ease;
}

.hover-underline:hover::after {
  width: 100%;
}

.wrapper {
  max-width: 880px;   /* 最大760px */
  width: 100%;        /* それ以下は100% */
  margin: 0 auto;     /* 中央寄せ */
}

body {
  margin: 0;
  padding: 0;
}
